<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="linhlv.dev@gmail.com" />
    <title>Template frontend</title>
    <!-- style icon awesome -->
    <link href="fonts/icon/font-awesome.min.css" rel="stylesheet">
    <!-- style font default -->
    <link href="fonts/fonts.css" rel="stylesheet">
    <!-- style Bootstrap v4.5.0 -->
    <link rel="stylesheet" href="plugin/bootstrap/bootstrap.min.css">
    <!-- style plugin -->
    <link rel="stylesheet" href="plugin/menulink/jquery.mmenu.all.css">
    <link rel="stylesheet" href="plugin/menulink/menu.responsive.css">

    <!-- style default -->
    <link href="style/myreset.min.css" rel="stylesheet">
    <link href="style/style.min.css" rel="stylesheet">
    <link href="style/custom.min.css" rel="stylesheet">
     <!-- Jquery jQuery v2.2.0 -->
    <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
      
</head>
<body>
    <div id="wrapper">
        <header id="header">
            <section class="header_top d-lg-block d-md-none d-sm-none d-none">
                <div class="container">
                    <form action="">
                        <div class="header_top__info">
                            <div class="block_slogan">
                                mobifoneGo - Giải pháp tối ưu cước phí data của bạn!
                            </div>
                            <div class="block_control_right">
                                <div class="block_hotline">
                                    <span class="block_hotline__ic">
                                        <i class="fa fa-phone"></i>
                                    </span>
                                    <span>Hotline(Miễn phí): <a href="tel:18001090">18001090</a></span>
                                </div>
                                <div class="block_isocial">
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-facebook"></i>
                                    </a>
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                    <a href="" class="item_isocial">
                                        <i class="fa fa-instagram"></i>
                                    </a>
                                </div>
                                <div class="block_search">
                                    <input type="text" class="form-control" placeholder="Tìm kiếm">
                                    <button><i class="fa fa-search"></i></button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </section>
            <section class="header_main" id="fix_header">
                <div class="container">
                    <div class="header_main__content">
                        <div class="block_logo">
                            <div class="nav-btn-show fl d-md-block d-lg-none">
                                <a href="#my-mobile-menu" class="sidebar-toggle">
                                    <i class="fa fa-bars"></i>
                                    <span>Menu</span>
                                </a>
                            </div>
                            <h1>
                                <a href="" title="">
                                    <img src="images/logo.png" alt="">
                                </a>
                            </h1>
                        </div>
                        <div class="block_navMenu">
                            <div class="nav-menu d-md-none d-sm-none d-none d-lg-block">
                                <div id="mainMenu">
                                    <ul class="navmenu ul-menu-muiten">
                                        <li class=""> <a href="" style="">Trang chủ</a> </li>
                                        <li class="active"> <a href="" style="">Gói 4G mobifone</a> </li>
                                        <li class=""> <a href="" style="">Hướng dẫn sử dụng</a> </li>
                                        <li class=""> <a href="" style="">Khuyến mãi</a> </li>
                                        <li class=""> <a href="" style="">Tin tức</a> 
                                            <ul class="submenu">
                                                <li><a href="">Submenu 1</a> </li>
                                                <li><a href="">Submenu 2</a> </li>
                                                <li><a href="">Submenu 3</a> </li>
                                            </ul>
                                        </li>
                                        <li class=""> <a href="" style="">Hỗ trợ</a> </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="control-right-mb d-md-block d-lg-none">
                                <button class="btn searchToggle" data-toggle="collapse" data-target="#searchToggleInput">
                                    <i class="fa fa-search"></i>
                                </button>
                                <a href="" title="" target="_blank" class="downloadApp">
                                    <img width="20" src="images/icon_downapp.png" alt="">
                                    <span>Tải App</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div id="searchToggleInput" class="collapse">
                        <form action="">
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Search">
                                <div class="input-group-append">
                                  <button class="btn btn-default" type="submit"><i class="fa fa-search"></i></button>
                                </div>
                              </div>
                        </form>
                    </div>
                </div>
            </section>
        </header>
        <main id="content">

            <section class="content_breachcrum">
                <div class="import_vip">
                    <div class="container">
                        <div class="item-vip">
                            <marquee behavior="scroll" direction="right" onmouseover="this.stop();" onmouseout="this.start();">
                                Các gói cước 4G MobiFone hot nhất 2020 - Các gói cước 4G MobiFone hot nhất 2020 ... <a href="">đây là 1 đường link URL</a>
                            </marquee>
                            <button class="btn btn-close">
                                <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="times" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512" class="svg-inline--fa fa-times fa-w-10 fa-2x"><path fill="currentColor" d="M193.94 256L296.5 153.44l21.15-21.15c3.12-3.12 3.12-8.19 0-11.31l-22.63-22.63c-3.12-3.12-8.19-3.12-11.31 0L160 222.06 36.29 98.34c-3.12-3.12-8.19-3.12-11.31 0L2.34 120.97c-3.12 3.12-3.12 8.19 0 11.31L126.06 256 2.34 379.71c-3.12 3.12-3.12 8.19 0 11.31l22.63 22.63c3.12 3.12 8.19 3.12 11.31 0L160 289.94 262.56 392.5l21.15 21.15c3.12 3.12 8.19 3.12 11.31 0l22.63-22.63c3.12-3.12 3.12-8.19 0-11.31L193.94 256z" class=""></path></svg>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="import_brc">
                    <div class="container">
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                              <li class="breadcrumb-item"><a href="#"><i class="fa fa-home"></i> Trang chủ</a></li>
                              <li class="breadcrumb-item"><a href="#">Library</a></li>
                              <li class="breadcrumb-item active" aria-current="page">Data</li>
                            </ol>
                        </nav>
                    </div>
                </div>
            </section>

            <section class="content_page">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8 col-md-12">
                            <div class="content_page__heading">
                                <h1>Ưu đãi miễn phí 4G xem truyền hình thả ga</h1>
                                <p class="date">Thứ Hai, 11/02/2020</p>
                            </div>
                            <div class="content_page__content">
                                <div class="post_entry_content">
                                    <p>
                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC
                                    </p>
                                    <p>
                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                        <br>
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.
                                    </p>
                                    <p>
                                        <img src="https://mobifone.vn/wps/wcm/connect/962fde76-649b-42e9-a468-ca5167f6a71f/1/MobiFone_Banner1x3HSSV_150710-01.jpg?MOD=AJPERES&CACHEID=962fde76-649b-42e9-a468-ca5167f6a71f/1" alt="">
                                    </p>
                                    <p>
                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                        <br>
                                        The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.
                                    </p>
                                    <p>
                                        Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.
                                    </p>
                                </div>
                            </div>
                            <div class="content_page__tagPost content_page__box">
                                <span><i class="fa fa-tags"></i> Tag: </span>
                                <a href="" title="">3G</a>,&nbsp;
                                <a href="" title="">4G</a>,&nbsp;
                                <a href="" title="">Data giá rẻ</a>,&nbsp;
                                <a href="" title="">MobiFone</a>,&nbsp;
                            </div>
                            <div class="content_page__share content_page__box">
                                <span>Chia sẻ: </span>
                                <ul class="list-inline">
                                    <li><a href="#" class="icoFacebook" title="Facebook"><i class="fa fa-facebook-f"></i></a></li>
                                    <li><a href="#" class="icotwitter" title="Twitter"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#" class="icogoogle-plus" title="Google Plus"><i class="fa fa-google-plus"></i></a></li>
                                    <li><a href="#" class="icolinkedin" title="Facebook"><i class="fa fa-linkedin"></i></a></li>
                                </ul>
                            </div>
                            <div class="content_Product_gallary">
                                <a href="">
                                    <img class="lazyload" data-src="https://shop.mobifone8.com.vn/files/filemanager/7ef2f778-c68d-4102-a60b-4ace1bdf6ad9.jpg" alt="">
                                </a>
                            </div>
                            <div class="content_page__comment">
                                <div class="content_page__comment_fb comment_block">
                                    Chèn Plugin bình luận facebook vào đây
                                </div>
                                <div class="content_page__comment_web comment_block">
                                    <div class="comment_block_heading">
                                        <span>02</span> bình luận
                                    </div>
                                    <div class="comment_block_list">
                                        <ul class="data_list_cmt">
                                            <li class="item_cmt">
                                                <div class="item_cmt_block">
                                                    <img width="50" src="images/default-avatar.jpg" alt="" class="avtCmt">
                                                    <div class="infoCmt">
                                                        <div class="infoCmt_head">
                                                            <h4 class="name">Linh Cao</h4>
                                                            <span class="time">14/10 lúc 13:30</span>
                                                        </div>
                                                        <div class="infoCmt_content">
                                                            Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book
                                                        </div>
                                                        
                                                        <span class="btnRepCmt">Trả lời</span>
                                                        
                                                    </div>
                                                </div>

                                                <ul class="data_list_cmt data_list_Repcmt">
                                                    <li class="item_cmt">
                                                        <div class="item_cmt_block">
                                                            <img width="50" src="images/default-avatar.jpg" alt="" class="avtCmt">
                                                            <div class="infoCmt">
                                                                <div class="infoCmt_head">
                                                                    <h4 class="name">Linh Cao</h4>
                                                                    <span class="time">14/10 lúc 13:30</span>
                                                                </div>
                                                                <div class="infoCmt_content">
                                                                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book
                                                                </div>
                                                                
                                                                <span class="btnRepCmt">Trả lời</span>
                                                                
                                                            </div>
                                                        </div>
                                                    </li>
                                                </ul>

                                            </li>
                                            <li class="item_cmt">
                                                <div class="item_cmt_block">
                                                    <img width="50" src="images/default-avatar.jpg" alt="" class="avtCmt">
                                                    <div class="infoCmt">
                                                        <div class="infoCmt_head">
                                                            <h4 class="name">Tuấn minh</h4>
                                                            <span class="time">14/10 lúc 13:30</span>
                                                        </div>
                                                        <div class="infoCmt_content">
                                                            Lorem Ipsum is Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book
                                                        </div>
                                                        
                                                        <span class="btnRepCmt">Trả lời</span>
                                                        
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>

                                    <div class="comment_block_rep">
                                        <div class="comment_block_heading">
                                            Trả lời
                                        </div>
                                        <h5 style="color: #0078d8;"><strong>Email của bạn sẽ không bị hiển thị công khai</strong></h5>
                                        <p><i>Các trường bắt buộc điền thông tin đánh dấu *</i></p>

                                        <form action="">
                                            <div class="form-group">
                                                <label for="" class="label">Họ và tên <span class="noteImport">(*)</span></label>
                                                <input type="text" class="form-control">
                                            </div>
                                            <div class="form-group">
                                                <label for="" class="label">Địa chỉ email <span class="noteImport">(*)</span></label>
                                                <input type="text" class="form-control">
                                            </div>
                                            <div class="form-group">
                                                <label for="" class="label">Bình luận <span class="noteImport">(*)</span></label>
                                                <textarea name="" id="" cols="30" rows="5" class="form-control"></textarea>
                                            </div>
                                            <button type="submit" class="btn btnSendCmt">Phản hồi</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="content_page__daillyOther">
                                <div class="sectionNewsDailly">
                                    <div class="">
                                        <div class="content_Product_Heading">
                                            <h3>Thủ thuật 4G hay</h3>
                                            <button type="button" class="btn viewMoreProduct">
                                                Xem thêm
                                            </button>
                                        </div>
                                        <div class="row">
                                            <div class="col-md-6">
                                                <div class="sectionNewsDailly_NewsLanger">
                                                    <div class="thumnail_news">
                                                        <div class="hm-responsive">
                                                            <a href="">
                                                                <img src="https://mobifone.net.vn/wp-content/uploads/2019/11/doi-sim-4g-mobifone-mien-phi-1.png" alt="">
                                                            </a>
                                                        </div>
                                                    </div>
                                                    <div class="info_news">
                                                        <h3 class="titleNews"><a href="">
                                                            Miễn phí thay sim 4G miễn phí - Trải nghiệm tốc độ 4G vượt trội
                                                        </a></h3>
                                                        <div class="description">
                                                            is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="sectionNewsDailly_NewsLanger">
                                                    <div class="thumnail_news">
                                                        <div class="hm-responsive">
                                                            <a href="">
                                                                <img src="https://mobifone.net.vn/wp-content/uploads/2019/11/doi-sim-4g-mobifone-mien-phi-1.png" alt="">
                                                            </a>
                                                        </div>
                                                    </div>
                                                    <div class="info_news">
                                                        <h3 class="titleNews"><a href="">
                                                            Miễn phí thay sim 4G miễn phí - Trải nghiệm tốc độ 4G vượt trội
                                                        </a></h3>
                                                        <div class="description">
                                                            is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 d-lg-block d-md-block d-sm-block d-block">
                            <div class="content_page__sidebar">
                                <div class="sidebar_panel boxShadow">
                                    <a href="">
                                        <img class="lazyload" data-src="https://mobifone4g.net/wp-content/uploads/2020/09/goi-cuoc-3g-4g-mobi.png" alt="">
                                    </a>
                                </div>
                                <div class="sidebar_panel boxShadow">
                                    <a href="">
                                        <img class="lazyload" data-src="https://mobifone.net.vn/wp-content/uploads/2020/09/c120.png" alt="">
                                    </a>
                                </div>
                                
                                <div class="sidebar_panel">
                                    <div class="sidebar_panel__heading">
                                        <h3>Có thể bạn quan tâm:</h3>
                                    </div>
                                    <div class="sidebar_panel__content">
                                        <div class="list_news">
                                            <ul class="list-unstyled">
                                                <li class="media">
                                                    <a href=""><img class="mr-3 lazyload" data-src="https://3gmobifones.com/wp-content/uploads/2019/06/chi-tiet-gio-lam-viec-cua-hang-mobifone-a.jpg" alt="Generic placeholder image"></a>
                                                    <div class="media-body">
                                                      <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                      <div class="des">
                                                          Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                      </div>
                                                    </div>
                                                </li>
                                                <li class="media">
                                                  <a href=""><img class="mr-3 lazyload" data-src="https://vtv1.mediacdn.vn/thumb_w/650/2018/3/8/mobifone-mua-avg-15205090593721493370439.jpg" alt="Generic placeholder image"></a>
                                                  <div class="media-body">
                                                    <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                    <div class="des">
                                                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                    </div>
                                                  </div>
                                                </li>
                                                <li class="media">
                                                  <a href=""><img class="mr-3 lazyload" data-src="https://4gmobifone.vn/wp-content/uploads/2016/11/thong-tin-danh-sach-cac-cua-hangttgd-mobifone-tai-ha-noi.jpg" alt="Generic placeholder image"></a>
                                                  <div class="media-body">
                                                    <h5 class="mt-0 mb-1"><a href="">MobiFone đứng đầu thương hiệu viễn thông</a></h5>
                                                    <div class="des">
                                                        Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s
                                                    </div>
                                                  </div>
                                                </li>

                                            </ul>
                                            <div class="text-center">
                                                <button type="button" class="btn viewMoreProduct">
                                                    Xem thêm
                                                </button>
                                            </div>
                                            <hr>
                                        </div>
                                    </div>
                                </div>
                                <div class="sidebar_panel" style="margin-bottom: 0;">
                                    <!-- <div class="sidebar_panel__content">
                                        <video width="100%" controls poster="http://media.MobiFonetelecom.vn/upload//ac/db/ba/2a610c9f045d552750d6008d7b245c2a04a9d928.jpg">
                                            <source src="images/video.mp4" type="video/mp4">
                                        </video>
                                    </div> -->
                                    <div class="sidebar_panel boxShadow"  style="margin-bottom: 0;">
                                        <a href="">
                                            <img class="lazyload" data-src="https://mobifones.vn/wp-content/uploads/2020/07/GYM1-Mobifone.png" alt="">
                                        </a>
                                    </div>
                                </div>
                                <div class="sidebar_panel">
                                    <div class="sidebar_panel__heading">
                                        <h3 class="black">Câu hỏi thường gặp</h3>    
                                    </div>
                                    <div class="sidebar_panel__content">
                                        <ul class="formatUl list_FAQ">
                                            <li>
                                                <a href="">1. Tôi không đăng nhập được App MyData?</a>
                                            </li>
                                            <li>
                                                <a href="">2. Cách đăng ký gói cước Data Tre như nào?</a>
                                            </li>
                                            <li>
                                                <a href="">3. Cách hủy gói cước G80 như nào khi không còn nhu cầu sử dụng?</a>
                                            </li>
                                            <li>
                                                <a href="">4. Không nhận được mã OTP?</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="sidebar_panel boxShadow">
                                    <a href="">
                                        <img class="lazyload" data-src="https://media.baodautu.vn/Images/huutuan/2019/12/09/CVQT.jpg" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section class="nav_button_category">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4">
                            <button type="button" class="btn">Các gói 3g/4G MOBIFONE 1 ngày giá rẻ</button>
                        </div>
                        <div class="col-md-4">
                            <button type="button" class="btn">Các gói 3g/4G MOBIFONE Tháng tiết kiệm</button>
                        </div>
                        <div class="col-md-4">
                            <button type="button" class="btn">Các gói 3g/4G MOBIFONE không giới hạn</button>
                        </div>
                    </div>
                </div>
            </section>

        </main>
        <footer id="footer">
            <section class="footer_top">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12 logo-footer">
                            <img class="lazyload" data-src="images/logo.png" width="150px" alt="">
                        </div>
                        <div class="col-lg-6 col-md-12">
                            <div class="footer_info">
                                <div class="footer_info__heading">
                                    <h4>MOBIFONEGO - LỰA CHỌN DATA TỐC ĐỘ CAO THEO CÁCH RIÊNG</h4>
                                    <hr>
                                </div>
                                <div class="footer_info__content">
                                    <p>
                                        Ứng dụng được cung cấp bởi <strong>MobiFone!</strong> <br>
                                        <STRONG>Hotline: 9090</STRONG> (200đ/phút) | <strong>1800 1090</strong> (Miễn phí)
                                    </p>
                                    <p>
                                        Giấy chứng nhận đăng ký doanh nghiệp, mã số doanh nghiệp: <br>
                                        0107674731, đăng ký lần đầu ngày 21/16/2016, đăng ký thay đổi lần thứ 1 ngày 17/10/2018, cấp bởi Sở KHĐT thành phố Hà Nội.
                                    </p>
                                    <p>
                                        <strong>Địa chỉ: </strong> Tòa nhà MobiFone, lô VP1, phường Yên Hòa, quận Cầu Giấy, Hà Nội, Việt Nam
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 d-md-block d-lg-block d-sm-none d-none">
                            <div class="footer_info mb-30">
                                <div class="footer_info__heading">
                                    <h4>THÔNG TIN CHUNG</h4>
                                </div>
                                <div class="footer_info__content">
                                    <ul class="nav_list">
                                        <li><a href="">Chính sách</a></li>
                                        <li><a href="">Câu hỏi thường gặp</a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="footer_info">
                                <div class="footer_info__heading">
                                    <h4>TIN TỨC</h4>
                                </div>
                                <div class="footer_info__content">
                                    <ul class="nav_list">
                                        <li><a href="">Tin tức chung</a></li>
                                        <li><a href="">Tin khuyến mãi</a></li>
                                        <li><a href="">FAQs</a></li>
                                    </ul>
                                </div>
                            </div>

                        </div>
                        <div class="col-lg-3 col-md-6 d-md-block d-lg-block d-sm-none d-none">
                            <div class="block_fanpage_footer">
                                Plungin Fanpage

                                
                                <div class="isocial_flow">

                                    <p>Theo dõi MobiFone tại: </p>

                                    <div class="isocial_flow_block">
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-facebook"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-twitter"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-instagram"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-google-plus"></i>
                                        </a>
                                        <a href="" class="isocial_flow_ic">
                                            <i class="fa fa-youtube-play"></i>
                                        </a>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="footer_bottom">
                <div class="container">
                    <hr>

                    <div class="footer_bottom_coppyRight">
                        <span>© MobiFone 2020. All rights reserved</span>
                        <span><a href=""><img width="120" src="images/bo-cong-thuong.png" alt=""></a></span>
                    </div>


                </div>
            </section>
        </footer>

        <div class="block_fixed_button">
            <a href="" class="btn btn-mail">
                <i class="fa fa-envelope"></i>
            </a>
            <a href="" class="btn btn-mess">
                <img src="images/icon/mess.png" alt="">
            </a>
        </div>
    </div>
</body>
    <!-- style js frameword Bootstrap v4.5.0-->
    <script src="plugin/bootstrap/popper.min.js"></script>
    <script src="plugin/bootstrap/bootstrap.min.js"></script>
    <!-- js plugin -->
    <script src="plugin/lazyload.min.js"></script>
    <script src="plugin/menulink/jquery.mmenu.min.all.js"></script>
    <!-- My custom Js -->
    <script src="js/library.js"></script>

</html>